ELASTALERT-RULE-FROM-KIBANA(1)

NAME
elastalert-rule-from-kibana - load filters directly from a Kibana 3 dashboard

SYNOPSIS
To generate a config file, run elastalert-rule-from-kibana

$ elastalert-rule-from-kibana
Elasticsearch host: elasticsearch.example.com
Elasticsearch port: 14900
Dashboard name: My Dashboard

OPTIONS
elastalert-rule-from-kibana accepts no options.

SEE ALSO
elastalert(1), and the documentation in elastalert-docs